.resource_popular {
  padding-top: 7.4rem;
}
.resource_popular .resource_popular_swiper {
  overflow: hidden;
}
.resource_popular .resource_popular_swiper .item {
  display: grid;
  grid-template-columns: 49.93506494% 1fr;
  background-color: var(--bg);
}
.resource_popular .img {
  padding-bottom: 73.47204161%;
}
.resource_popular .info {
  align-self: center;
  padding: 3.8910506% 11.9325551%;
  margin-top: 2px;
}
.resource_popular .info .title {
  font-size: 4.6rem;
  line-height: 1.30434783;
  font-weight: 600;
  max-width: 55.3rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
}
.resource_popular .info .desc {
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  padding-left: 3.5rem;
  margin-top: 2.8rem;
  max-width: 51.1rem;
}
.resource_popular .info .desc::before {
  position: absolute;
  width: 2px;
  height: 90%;
  background-color: var(--tertiary);
  content: '';
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.resource_popular .info .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 2.6rem;
  margin-top: 3.9rem;
}
.resource_popular .info .btn::after {
  display: inline-block;
  content: '';
  flex-shrink: 0;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
  width: 0.611em;
  height: 0.611em;
  background: url("../images/arrow-r-s.svg") no-repeat center / contain;
}
.resource_popular .info .btn:hover::after {
  filter: none;
  transform: translateX(20%);
}
.resource_popular .swiper_control {
  margin-top: 5.3rem;
}
.resource_main {
  padding: 11.7rem 0 12.8rem;
}
.resource_main .total {
  color: #3f3f3f;
  text-transform: uppercase;
  margin-bottom: 0.9rem;
}
.resource_main .list {
  margin-top: 4.3rem;
}
.resource_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(38rem, 100%), 1fr));
  gap: 3.8rem 2.27272727%;
}
.resource_main p.center:has(.btn_line) {
  margin-top: 6.9rem;
  min-height: 6.1rem;
}
.resource_main p.center:has(.btn_line) .btn_line {
  min-width: 19.6rem;
}
.resource_subscribe {
  background-color: var(--title);
}
.resource_subscribe .flex {
  min-height: 36.6rem;
  padding: 5rem 0;
}
.resource_subscribe .head {
  flex: 1;
  width: 100%;
  max-width: 64.5rem;
  padding-top: 0.4rem;
}
.resource_subscribe .tcon > em {
  display: block;
  color: var(--tertiary);
  text-transform: uppercase;
  margin-bottom: 0.8rem;
}
.resource_subscribe .tcon h2 {
  font-size: 5rem;
  font-weight: 650;
}
.resource_subscribe p {
  max-width: 56.8rem;
  margin-top: 1.1rem;
}
.resource_subscribe .form {
  width: 45%;
  max-width: 58.5rem;
  margin-top: 0.77%;
}
.resource_subscribe form {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 1.2rem;
}
.resource_subscribe form input {
  display: block;
  width: 100%;
  font-size: 1.8rem;
  border-radius: 2px;
  font-weight: 600;
  background-color: #fff;
  height: 5.4rem;
  padding: 0 2rem;
}
.resource_subscribe form input[type=submit] {
  background: url("../images/icon-email-w.svg") no-repeat left 2rem center / 1.1667em var(--tertiary);
  transition: all 0.3s;
  color: #fff;
  padding: 0 2.9rem 0 6.2rem;
}
.resource_subscribe form input[type=submit]:hover {
  background-color: rgba(199, 56, 57, 0.8);
}
.footer_contact {
  padding-top: 12.9rem;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .resource_popular .info .title {
    font-size: 3.5rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .resource_popular .info .title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .resource_popular {
    padding: 50px 0;
  }
  .resource_popular .info {
    padding: 20px;
    margin: 0;
  }
  .resource_popular .info .title {
    font-size: 18px;
    line-height: 1.5;
  }
  .resource_popular .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
    padding-left: 20px;
  }
  .resource_popular .info .btn {
    gap: 10px;
    margin-top: 20px;
  }
  .resource_popular .swiper_control {
    margin-top: 40px;
  }
  .resource_main {
    padding: 50px 0;
  }
  .resource_main .total {
    margin-bottom: 0;
  }
  .resource_main .list {
    margin-top: 30px;
  }
  .resource_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 30px 16px;
  }
  .resource_main p.center:has(.btn_line) {
    margin-top: 40px;
    min-height: 42px;
  }
  .resource_main p.center:has(.btn_line) .btn_line {
    min-width: 120px;
  }
  .resource_subscribe .flex {
    min-height: unset;
    padding: 40px 0;
  }
  .resource_subscribe .head {
    padding: 0;
  }
  .resource_subscribe .tcon > em {
    margin-bottom: 8px;
  }
  .resource_subscribe .tcon h2 {
    font-size: 22px;
  }
  .resource_subscribe .form {
    margin: 0;
    width: 50%;
  }
  .resource_subscribe form {
    gap: 10px;
  }
  .resource_subscribe form input {
    font-size: 14px;
    height: 50px;
    padding: 0 20px;
  }
  .resource_subscribe form input[type=submit] {
    padding: 0 20px 0 40px;
    background-position-x: left 10px;
  }
  .footer_contact {
    padding-top: 40px;
  }
}
@media screen and (max-width: 576px) {
  .resource_popular .resource_popular_swiper .item {
    grid-template-columns: 1fr;
  }
  .resource_subscribe .form {
    width: 100%;
  }
}
